@import url('https://fonts.googleapis.com/css2?family=Nunito:wght@400;500;600;700;800;900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Caveat:wght@700&display=swap');
@import "../variables";

body {
    background-color: #efefef;
    font-family: 'Nunito', sans-serif;
}
.block {
    position: absolute;
    top: 50%;
    max-width: 500px;
    left: 0;
    right: 0;
    margin: -300px auto;
}
.container {
    padding: 50px;
    box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;
    background-color: #fff;
    border-radius: 5px;
}

.header {
    font-weight: bold;
    color: #363636;
    font-size: 40px;
    text-align: center;
}
.header__title {
    margin-bottom: 10px;
}
.header__logo {
    color: $mainColor;
    font-family: "Caveat", sans-serif;
}
.header__logo-id {
    color: #707070;
}

.form {
    margin-bottom: 40px;
}
.form__input {
    padding-left: 35px;
}
.form__input-item {
    position: relative;
}
.form__input-icon {
    position: absolute;
    top: 17px;
    left: 11px;
    font-size: 18px;
    color: #00000038;
}
.form__btn {
    width: 100%;
    position: relative;
    padding: 15px 30px;
}
.form__error {
    text-align: center;
    color: #ab3939;
    margin-bottom: 15px;
    font-weight: bold;
    visibility: hidden;
}

.action {
    position: relative;
}

.footer {
    text-align: center;
    margin-top: 10px;
    font-size: 14px;
    color: #818181;
}